Subject: New Reply Received - Conversation with dana
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 11:43:59 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Conversation with dana  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>I replied to every email and sent my location to the link several times. This is very unprofessional! Ive been trying to make this return for OVER A MONTH! </div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from myMail for iOS<br>
</div>
<br><br>Saturday, February 6, 2021, 2:19 PM +0300 from Centrepoint  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16126103790000146224_BODY"><div class="cl_643369"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1961413</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1961413<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Osam Thabit Qaid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Dana,<br><br>Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the inconvenience caused to you.<br><br>Please know that we have raised a new return request and  again you will receive a link to fill your address, kindly fill the address in the link sent to you so we can further assist you.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1961413